body{
    color: lightslategray;
}

.plataforma_admin_menu_header{
    font-weight: bold;
    font-size: 1.1rem !important;
}

.plataforma_admin_spacer{
    width: 100%;
    border-bottom: solid 1px dimgrey;
    margin-bottom: 15px;
}

.content-wrapper {
    background-color:  #121212;
}

.main-header {
    background-color: #121212;
    color: #f2f2f2 !important;
}

.navbar-light .navbar-nav .nav-link{
    color: #f2f2f2 !important;
}

.list-turmas-item h3, 
.list-turmas-item i{
    text-transform: uppercase;
}

.titulo_pagina{
    margin-bottom: 40px!important;
}

.select2-results__option{
    color: #262A2E !important;
}

.note-editor.note-frame .note-editing-area .note-editable{
    color: black !important;
}

.content-header{
    display: block;
    background-color: darkorange;
    color: black;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}
.content-header h1{
    font-weight: 700;
}

.datatable_row_registro_inativo{
    color: red;
    text-decoration: line-through;
}

/******************ESTILO DO PORTAL************/

.registro_atividades_user a.relative{
    background-color: #17a2b8!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
}
.registro_atividades_user span.relative{
    background-color: #f8f9fa!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
    margin-left: 3px;
}

.list_cursos_lock_block {
    width: 40px; height: 40px; position: absolute; right: 5px; top: 5px;
}

button.owl-next, button.owl-prev{
    color: #fe0e49!important;
    background: none!important;
}
button.owl-next:hover, button.owl-prev:hover{
    color: #FFF!important;
    background: none!important;
}

.form-error-block{
    color: red;
    display: block;
    width: 100%;
}

.cardCursos{
    background-color: #262A2E !important;
    color: lightgrey;
    margin-top: 20px;
    margin-bottom: 20px;
}
.cardCursos:hover{
    margin-top: 15px;
    color: white;
}
.cardCursos img{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.cardCursos .card-body{
    padding-top: 7px!important;
}
.cardCursos .modulo{
    font-size: 12px;
    color: grey;
    margin-bottom: 3px;
}

.row_list_cursos{
    padding-top: 50px;
}

.row_list_cursos h3{
    margin-left: 50px !important;
}

.row_list_modulos{
    padding-top: 30px;
}

.row_breadcrumb{
    margin-bottom: 20px;
    margin-top: 20px;
}

.row_texto_aula{
    margin-bottom: 20px;
    margin-top: 20px;
}

.portal-content-wrapper-principal{
    background-repeat: no-repeat!important;
    background-position: top center !important;
    background-size: auto !important;
}


#curso_progresso { height: 31px}
#curso_progresso .progress-bar{ width: 5%;}




.countdown {
    text-transform: uppercase;
    font-weight: bold;
}

.countdown span {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    font-size: 3rem;
    margin-left: 0.8rem;
}

.countdown span:first-of-type {
    margin-left: 0;
}

.countdown-circles {
    text-transform: uppercase;
    font-weight: bold;
}

.countdown-circles span {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

.countdown-circles span:first-of-type {
    margin-left: 0;
}

.dataTable .even{
    background-color: #333;
}



.js-sortable-connected, .js-sortable-connected ul{
    list-style: none;
    margin-block-start: 1em;
margin-block-end: 1em;
margin-inline-start: 0px;
margin-inline-end: 0px;
padding-inline-start: 40px;
}

.js-sortable-connected li{
    min-height: 40px;
    padding: .5rem;
    margin-bottom: .5rem;
}

.js-handle, .js-inner-handle{
    cursor: move;
}

.lista_ordena_modulos li.placeholder_item{
    background-color: #efefef;
    border: dashed 1px #CCC;
}

.lista_ordena_modulos li.placeholder_modulo{
    
    border: dashed 1px #FFF;
}

.lista_ordena_modulos .flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.lista_ordena_modulos .py1 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.lista_ordena_modulos h4, .lista_ordena_modulos h6{
    text-transform: uppercase;
}



/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 767px) {
    #curso_progresso .progress-bar{ width: 4%;}

    button.owl-next, button.owl-next:hover{
        font-size: 40px!important;
        right: -5px;
    }
    button.owl-prev, button.owl-prev:hover{
        font-size: 40px!important;
        left: -5px;
    }
    .owl-nav{
        margin-top: -25px !important;
    }

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    #curso_progresso .progress-bar{ width: 3%;}

    button.owl-next, button.owl-next:hover{
        font-size: 50px!important;
        position: absolute;
        top: 30%;
        right: -20px;
        z-index: 9999;
    }
    button.owl-prev, button.owl-prev:hover{
        font-size: 50px!important;
        position: absolute;
        top: 30%;
        left: -20px;
        z-index: 9999;
    }

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

    button.owl-next, button.owl-next:hover{
        font-size: 50px!important;
        position: absolute;
        top: 30%;
        right: -20px;
        z-index: 9999;
    }
    button.owl-prev, button.owl-prev:hover{
        font-size: 50px!important;
        position: absolute;
        top: 30%;
        left: -20px;
        z-index: 9999;

    }

}

/*X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    #curso_progresso .progress-bar{ width: 2%;}

    button.owl-next, button.owl-next:hover{
        font-size: 50px!important;
        right: -50px;
    }
    button.owl-prev, button.owl-prev:hover{
        font-size: 50px!important;
        left: -50px;
    }
}

/*XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
    
}